---
group:
  name: 'ql-win'
  description: ''
  projects:
  - name: 'quicklook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quicklook.plugin.officeviewer'
    description: ''
    mirrorRelease: false
    topic: ''
  